body{
	font-size:10pt;
	font-family: 'Open Sans', sans-serif;
	background:#40A5C3;
}
.wrapper{
	margin:auto;
	margin-top:55px;
	width:800px;
}
.navigation{
	border-radius:5px;
	background:white;
	height:20px;
	padding:10px;
	box-shadow: 3px 3px 4px #298BA8;
	text-align:center;
	color:#6c6e70;
}
.main{
	margin-top:20px;
	border-radius:5px;
	background:white;
	padding:10px;
	box-shadow: 3px 3px 4px #298BA8;
	text-align:center;
	color:#A2A3A4;
}
.footer{
	margin-top:20px;
	border-radius:5px;
	background:white;
	height:20px;
	padding:10px;
	box-shadow: 3px 3px 4px #298BA8;
	text-align:center;
	color:#A2A3A4;
	font-size:10pt;
}